/** Shopify CDN: Minification failed

Line 9:0 Unexpected "{"
Line 9:1 Expected identifier but found "%"
Line 112:0 Unexpected "{"
Line 112:1 Expected identifier but found "%"

**/
{% style %}
.arborist-supplies-area{
    padding:40px 0px;
    background-color: rgb(255 247 238);
}
.arborist-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 0px 43px;
}
.arborist-supplies-inner-content {
    max-width: 1500px;
    border-radius:20px;
}
  .arborist-supplies-logo {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding: 40px 46px;
    align-items: center;
    /* justify-content: center; */
    justify-items: center;
    background-color: #ffffff;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    gap: 54px;
}
.heading h2 {
    
    font-weight: 600;
    font-size: 48px;
    margin: 0px;
}
.heading{
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    text-align:center;
    padding: 33px;
}
.text-container p{
    
    max-width:1000px;
}
.text-container{
    
    padding:40px;
    text-align:center;
}

.supplies-image img{
    height:100%;
    width:100%;
    object-fit:cover;

}

@media screen and (max-width:768px){
    .heading {
    padding: 20px;
}
.heading h2 {
    font-size: 30px;
}
}
@media screen and (max-width:425px){
    .arborist-container {
        display:block;
        padding:0px;
    }
    .arborist-supplies-logo {
    grid-template-columns: repeat(1, 1fr);
    }
    .text-container {
    padding: 14px 30px;
}
}

/* Animation for images */
.supplies-image:hover {
    -webkit-animation: pulse 1s fadeIn ease-in;
    animation: pulse 1s fadeIn ease-in;
    transition: transform 0.1s ease;
}

/* Optional hover effect */
.supplies-image:hover {
    transform: scale(1.05);
}

/* Keyframes */
@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1); transform: scale(1); }
    50% { -webkit-transform: scale(1.08); transform: scale(1.08); }
    100% { -webkit-transform: scale(1); transform: scale(1); }
}

@keyframes pulse {
    0% { -webkit-transform: scale(1); transform: scale(1); }
    50% { -webkit-transform: scale(1.08); transform: scale(1.08); }
    100% { -webkit-transform: scale(1); transform: scale(1); }
}

{% endstyle %}

